/* Urbanist Font Family */
@font-face {
	font-family: 'Urbanist';
	src: url('Urbanist-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Urbanist-Bold';
	src: url('Urbanist-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Urbanist';
	src: url('Urbanist-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Urbanist';
	src: url('Urbanist-BlackItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Urbanist';
	src: url('Urbanist-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Urbanist';
	src: url('Urbanist-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* Fraunces Font Family */
@font-face {
	font-family: 'Fraunces-VariableFont';
	font-style: normal;
	src: url('Fraunces-VariableFont.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Fraunces';
	font-weight: 400;
	font-style: normal;
	src: url('Fraunces_9pt-Regular.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Fraunces';
	font-weight: 300;
	font-style: normal;
	src: url('Fraunces_72pt-Light.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Fraunces';
	font-weight: 700;
	font-style: normal;
	src: url('Fraunces_9pt-Bold.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Fraunces';
	font-weight: 600;
	font-style: normal;
	src: url('Fraunces_9pt-SemiBold.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Fraunces';
	font-weight: 500;
	font-style: italic;
	src: url('Fraunces_9pt-Italic.ttf') format('truetype');
	font-display: swap;
}
